<?xml version="1.0" encoding="utf-8"?>
<Window>
	<Menu itemtextpadding="15" itemtextcolor="#FFD9DDDF" itemselectedbkcolor="#FF3A444B" itemselectedtextcolor="#FFD9DDDF" bkcolor="#FF2E3840" itembkcolor="#FF2E3840" bordersize="0" bordercolor="#FF9DA4A9" inset="1,3,1,3">
		<MenuElement name="MainMenu_Setting" text="基本设置"/>
	</Menu>
</Window>